{
  "codeListTag" : "Test__Runtime1",
  "codeListType" : "DYNAMIC",
  "codeName" : "Test__Runtime1",
  "dynaInstMode" : 0,
  "dynaModelFilePath" : "PSSYSAPPS/Mob/PSAPPCODELISTS/Test__Runtime1.json",
  "emptyText" : "未定义",
  "name" : "运行时代码表",
  "predefinedType" : "RUNTIME",
  "enableCache" : true
}